Main Page Class Hierarchy Compound List File List Compound Members

# ProcessParser Class Reference

`#include <prcspars.h>`

List of all members.

## Public Methods
| ProcessParser (char *, AliasList *aliaslist)
| constructor
| ~ProcessParser ()
| destructor
bool | LoadProcess ()
| load and starts the processing from the processfile
## Protected Attributes
Line_Parser * | _lineparser
| to read and parse lines from the process file

## Detailed Description

used to parse command strings comming from files

See also:
  CommandHandler

The documentation for this class was generated from the following file:

- prcspars.h

ProcessParser class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page